
tiles=7 1 1 spruce
method=vertical
metadata=7
biomes= Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M ColdTaiga ColdTaigaM  IcePlainsSpikes IcePlains   ColdTaigaHills FrozenRiver  Hell FrozenOcean 
